search cancel

Future of sysEdge support in Spectrum

book

Article ID: 188898

calendar_today

Updated On:

Products

CA Spectrum CA eHealth

Issue/Introduction

The customer has a large installation of sysedge VCAIM in order to monitor the virtual VMware environments with Spectrum.

The VMware environment will be updated to the following versions soon:

Will VCAIM 5.9 still work with in the mentioned environment?

Can the customer continue to use VCAIM with the current VCAIM capabilities?

Do you see any restrictions to go on with the mentioned combination of versions?

Environment

Release : 10.3

Component : Spectrum Core / SpectroSERVER

Resolution

We will continue to support existing Spectrum systemEdge integration with the caveat that there will no enhancements on this.